/* CSS Document */
@charset "utf-8";
@import url("nav.css");
*, html{
	margin:auto;
	padding:auto;
	font-family:Verdana, Geneva, sans-serif;
	border-style:none;
	border-width:0px;
	border:0;
}
body{
	width:910px;
	margin:auto;
	padding:0;
}
#all{
	width:910px;
	min-height:560px;
	height:auto;
	margin:0;
	padding:0;
	border-style:none;
	border-width:0px;
	/*background-color:#494339;*/
}
#allTop{
	width:910px;
	height:160px;
	background:url(../images/header.png) repeat 0 0;
}
#allMain{
	width:910px;
	min-height:320px;
	height:auto;
}
#footer{
	width:910px;
	height:80px;
}
#footerTop{
	width:910px;
	height:40px;
	/*background-color:yellow;*/
}
#footerTop span{
	float:left;
	clear:left;
	max-width:890px;
	width:auto;
	padding:25px 0 0 20px;
	font-family:Trebuchet MS, Geneva, sans-serif;
	font-size:12px;
	font-style:normal;	
	font-weight:bold;
	color:#FFF;	
}
#footerCopy{
	width:910px;
	height:40px;
}
#footerCopy span{
	float:left;
	clear:both;
	padding:20px 0 0 150px;
	font-family:Trebuchet MS, Geneva, sans-serif;
	font-size:10px;
	font-style:normal;	
	font-weight:bold;
	color:#000;	
}
#allContent{
	width:910px;
	min-height:320px;
	height:auto;
}
.mainBG{
	background:url(../images/bg1px.png) repeat 0 0;
}
.footBG1{
	background:url(../images/footerbg.png) no-repeat 0 0;
}
.footBG2{
	background:url(../images/footerbg2.png) no-repeat 0 0;
}
.contBG{
	background:url(../images/bodybg.png) no-repeat 0 0;
}
#allGeneral{
	width:830px;
	min-height:290px;
	height:auto;
	margin-top:40px;
	margin-left:40px;
	padding:0 0 30px 0;
	font-family:Trebuchet MS, Geneva, sans-serif;
	font-size:16px;
	font-style:normal;	
	color:#FFF;
	text-align:justify;
}
#allLefter{
	width:550px;
	min-height:260px;
	height:auto;
	padding:30px;
}
#righter{
	width:300px;
	min-height:320px;
	height:auto;
}
#allRighter{
	width:270px;
	min-height:260px;
	height:auto;
	margin:30px 0 30px 0;
	padding:15px;
	background:url(../images/bg1px.png) repeat 0 0;
}
#allLefter p, #allRighter p{
	color:#000;
}
#allRighter img{
	float:left;
	padding:0px 0 20px 0;
}
#allLefter h2, #allLefter h2 a{
	display:block;
	float:left;
	clear:left;
	min-height:45px;
	height:auto;
	width:550px;
	font-family:Trebuchet MS, Geneva, sans-serif;
	font-size:34px;
	font-style:normal;	
	font-weight:bold;
	color:#000;
	text-decoration:none;
	overflow:hidden;
	padding:0px 0 20px 0;
}
#allLefter p, #allRighter p{
	color:#000;
}
#allRighter img{
	float:left;
	padding:0px 0 20px 0;
}
.stackLeft{
	float:left;
	clear:left;
}
.stackRight{
	float:left;
	clear:right;
}
.stackBottom{
	float:left;
	clear:both;
}
#topLeft{
	width:224px;
	height:160px;
	margin:0;
	padding:0;
}
#topRight{
	width:686px;
	height:160px;
}
#topLeft a{
	max-width:224px;
	width:auto;
	max-height:160px;
	height:auto;
}
#topLeft a img{
	max-width:170px;
	width:auto;
	max-height:58px;
	height:auto;
	margin:20px 0 0 30px;
}

#ord1 a img{
	max-width:120px;
	width:auto;
	max-height:200px;
	height:auto;
	
}

.logo-anim{
	margin:20px 0 0 30px;
}
#companyName{
	width:686px;
	height:87px;
}
#topLinksSearch{
	width:686px;
	height:29px;
}
#mainNavArea{
	width:686px;
	height:44px;
}
#menuMain{
	width:686px;
	height:44px;
}
#companyName a,#companyName a img{
	width:auto;
	height:auto;
	max-width:686px;
	max-height:87px;
}
#companyName a img{
	width:auto;
	height:auto;
	max-width:620px;
	max-height:77px;
	margin:10px 0 0 56px;
}
#companyName a{
	margin:10px 0 0 0;
}
#linksArea{
	width:686px;
	height:29px;
}
#menulinks{
	width:686px;
	height:29px;
}
#topSearch{
	width:136px;
	height:29px;
}
#searchArea{
	width:136px;
	height:29px;
	background:url(../images/searchbg.png) no-repeat 0 0;
}
#lefter{
	min-width:610px;
	min-height:350px;
}
#righter{
	width:300px;
	min-height:320px;
	height:auto;
}
#nosref{
	margin-left:60px;
	width:840px;
	height:auto;
	margin-top:20px; 
	
}
.colLR{
	width:500px;
	min-height:350px;
	margin-top:0px;
	margin-left:60px;
	margin-right:50px;
}
.posLR{
	width:274px;
	min-height:355px;
	height:auto;
	margin:0 0 0 15px;
	overflow:hidden;
}
.titleref{
	font-family:Trebuchet MS, Geneva, sans-serif;
	font-variant:small-caps;
	text-align:left;
	color:#FFF;
	font-weight:bold;
	font-size:26px;
}
.soustitleref{
	font-family:Trebuchet MS, Geneva, sans-serif;
	font-variant:small-caps;
	text-align:left;
	color:#EC0204;
	font-weight:bold;
	font-size:16px;
	float:left;
	margin-top:10px;
}
.liste{
	float:left;
	width:100%;
	font-family:Trebuchet MS, Geneva, sans-serif;
	font-size:10px;
	color:#FFF;
	margin-top:1px;
}
.certif{
	color:#FFF;
	font-size:10px;
	text-align:center;
	font-family:Trebuchet MS, Geneva, sans-serif;
	word-spacing:4px;
}
#posModule1{
	margin-top:30px;
	border:1px solid #C17451;
	min-height:300px;	
}
#posModule1 h2,.custom_modWelcome h2{
	float:left;
	clear:left;
	height:25px;
	font-family:Trebuchet MS, Geneva, sans-serif;
	font-size:30px;
	font-style:normal;	
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	cursor:pointer;
	overflow:hidden;
	font-variant:small-caps;
	padding:0 0 10px 10px;
}
#posModule1 p,.custom_modWelcome p{
	float:left;
	clear:right;
	padding:0 10px;
	font-family:Tahoma,Geneva, sans-serif;
	font-size:16px;
	font-style:normal;	
	font-weight:normal;
	color:#FFF;
	text-decoration:none;
	cursor:pointer;
	overflow:hidden;
	text-align:justify;
}
#posModule20{
	margin:30px 0 0 15px;
}
#posModule21 p{
	float:left;
	clear:both;
	padding:15px 15px 0 15px;
	font-family:Tahoma,Geneva, sans-serif;
	font-size:16px;
	font-style:normal;	
	font-weight:normal;
	color:#FFF;
	text-decoration:none;
	cursor:pointer;
	text-align:justify;
}
#posModule2 h2,.modNetWorks h2{
	float:left;
	clear:left;
	height:26px;
	font-family:Trebuchet MS, Geneva, sans-serif;
	font-size:26px;
	font-style:normal;	
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	cursor:pointer;
	font-variant:small-caps;
	padding:28px 0 0 3px;
	letter-spacing:1px;
}
#posModule2 a,.modNetWorks a,#posModule2 a img,.modNetWorks a img{
	float:left;
	clear:right;
}
#posModule2 a img,.modNetWorks a img{
	width:267px;
	height:137px;
	margin:6px 0 0 3px;
}
#posModule2 p,.modNetWorks p{
	float:left;
	clear:both;
	padding:15px 0 0 3px;
	font-family:Tahoma,Geneva, sans-serif;
	font-size:16px;
	font-style:normal;	
	font-weight:normal;
	color:#FFF;
	text-decoration:none;
	cursor:pointer;
	text-align:justify;
}
#posModule3{
	float:left;
	clear:right;
	margin-top:30px;
margin-left:10px;
	max-width:250px;
	max-height:275px;
	overflow:hidden;
}
#posModule3 img{
	width:250px;
	height:275px;
	overflow:hidden;
}
#posModule3 h2,.modSecurity h2{
	float:left;
	clear:left;
	height:60px;
	font-family:Trebuchet MS, Geneva, sans-serif;
	font-size:50px;
	font-style:normal;	
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	cursor:pointer;
	font-variant:small-caps;
	padding:12px 0 0 5px;
	letter-spacing:3px;
}
#posModule3 a img,.modSecurity a img{
	float:left;
	clear:right;
	max-width:267px;
	width:auto;
	padding:3px 0 0 5px;
}
#posModule3 h3,.modSecurity h3{
	float:left;
	clear:right;
	font-family:Trebuchet MS, Geneva, sans-serif;
	font-size:18px;
	font-style:normal;	
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	cursor:pointer;
	font-variant:small-caps;
	padding:5px 0 0 5px;
	letter-spacing:0;
}
#posModule30{
	margin:30px 0 0 20px;
}
.inputbox_qSearch{
	float:left;
	clear:left;
	height:15px;
	width:100px;
	margin:3px 0 0 7px;
	font-family:Trebuchet MS, Geneva, sans-serif;
	font-size:10px;
	font-style:normal;	
	font-weight:bold;
	background-color:#AB7468;
	color:#FFF;	
	text-align:center;
}
select#ordering,#search-searchword{
	border:1px solid gray;
	padding:5px;
	font-family:Trebuchet MS, Geneva, sans-serif;
	font-size:14px;
	font-style:normal;	
}
select#ordering{
	width:300px;
}
#search-searchword{
	width:180px;
}
input,select,label{
	font-family:Trebuchet MS, Geneva, sans-serif;
}
#searchForm,.result-text,.searchintro{
	font-size:14px;
	padding-top:5px;
	padding-bottom:5px;
}
.result-title,.word,.phrases{
	font-size:16px;
	padding-top:5px;
	padding-bottom:5px;
}
.result-category,.result-created,.result-created_qSearch{
	font-size:5px;
	color:#FFF;
}
.button{
	font-size:16px;
	height:30px;
	padding:5px 10px;
	background-color:#AB7468;
	color:#FFF;
	font-weight:bold;
	border-radius:8px;
}
#kav-certificate {	
	display:block;
	height:80px;
	width:82px;
	padding-top:2px;
	padding-bottom:2px;
	background-image:url(images/kaspesrky/kaspersky-logo.jpg);
	background-repeat:no-repeat;
	background-position:center 0px;
	text-decoration:none;	
}
#kav-certificate:active {
	border-style:none;
	outline-style:none;
	outline-width:0px;
}
#cisco-partner {	
	display:block;
	height:61px;
	width:100px;
	padding-top:2px;
	padding-bottom:2px;
	background-image:url(images/cisco/cisco-logo.jpg);
	background-repeat:no-repeat;
	background-position:center 0px;
	text-decoration:none;	
}
a:visited {
	border-style:none;
	outline-style:none;
	outline-width:0px;
	color:blue;
}